.content_wrap {
	background-color: #2C3A79;
	background-image: none;
}


ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #001E41;
	background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #001E41;
    background-image: none;
}

table#fundlist tr th {
	background-color: #FFCC00;
	color: #001E41;
}

.logo_mandant {
	top: 4px;
	height: 110%;
}

#statusbar {
	color: white;
}

a, a:hover {
	color: #001E41;
}

a:active {
	color: #CD0032;
}

.logout, .login {
	background-color: #001E41;
}